Subject: [XCON] Wireless Systems do not flee XML

From: adam at dynamicsoft.com (Adam Roach)
Date: Thu Jul 17 10:06:12 2003

[email-masked] [mailto:[email-masked]] writes:

> I don't think this is only a question about encoding. The way 
> push to talk allocates the medium to me is much more a 
> feature of the mixer and/or the media than floor control. As 
> far as I understand the ptt functionality, it has a mixer 
> that is basically a stream switch; only the winning stream 
> gets through, the talk bursts that arrive after the winner 
> are dropped to the floor.

>From a user experience perspective, this is not true of
current systems. For the past year, I have been using
a handset on the only widely-deployed wireless push-to-talk
system; the behavior is very much a floor request/grant/release
experience. Users press the button, and wait (sometimes
for a considerable pause, depending on a variety of
factors) to hear a confirmation beep before talking.
If an attempt to seize the floor is made while another
user has control, an error tone is played.

/a